using System;
using System.Collections.Generic;
using System.Text;

namespace Administration
{
    public class SimpleFortress
    {
        private ulong id;
        private string name;

        public ulong ID
        {
            get
            {
                return id;
            }
            set
            {
                id = value;
            }
        }

        public string Name
        {
            get
            {
                return name;
            }
            set
            {
                name = value;
            }
        }

        public SimpleFortress(ulong id, string name)
        {
            this.id = id;
            this.name = name;
        }

        public SimpleFortress()
        {
        }
    }
}
